#!/usr/local/bin/perl

require "cgi-lib.pl";
require "config.pl";
require "introducir.pl";
require "eliminar.pl";

%ARGS=();

&ReadParse(*ARGS);

$termino=$ARGS{termino};
$significado=$ARGS{significado};
if ($ARGS{introducir})
{
	if ((! $termino) || (! $significado))
	{
		salir("Incompleto");
	}
	&introducir($termino, $significado);
} elsif ($ARGS{eliminar})
{
	if (! $termino)
	{
		salir("Incompleto");
	}
	&eliminar($termino);
} else
{
	salir("No hay nada valido");
}
